/*公共部分*/
.navPoint { CURSOR: hand; }

td { font-size:12px; }
a { color: #135294; text-decoration: none; }
a:hover { color: #ff6600; text-decoration: underline; }
/*菜单部分*/
body{ font-size:12px; color : #000; font-family : tahoma, 宋体, fantasy; text-align : center; margin : 0; background :#fff; }
